RubyGems Navigation menu

best_buy_ruby 0.1.1

A wrapper for Best Buy APIs.

Versions:

  1. 0.1.1 - April 14, 2020 (19 KB)
  2. 0.1.0 - April 07, 2020 (18.5 KB)

Runtime Dependencies (2):

  • activesupport >= 4, < 7
  • faraday ~> 1.0
  • Development Dependencies (8):

  • ammeter ~> 1.1
  • railties ~> 6.0
  • rake ~> 13.0
  • reek ~> 5.6
  • rspec ~> 3.9
  • rubocop ~> 0.80
  • simplecov ~> 0.17.1
  • webmock ~> 3.8
  • Owners:

    Pushed by:

    Authors:

    • Sandro Damilano

    SHA 256 checksum:

    80b2221df4143044a9aa79f4f149b244c4055b718f472c8fbffc8dd761f3dbc2

    Total downloads 627

    For this version 364

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.3.0

    Links: